<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.apache.httpcomponents">
    <dependencies>
        <package name="org.apache.commons.codec"/>
        <package name="org.apache.commons.logging"/>
        <package name="org.apache.httpcomponents.core"/>
    </dependencies>
</package-spec>